@Article{lasker2009inferential,
  Title                    = {Inferential optimization for simultaneous fitting of multiple components into a cryoEM map of their assembly},
  Author                   = {K. Lasker and M. Topf and A. Sali and H. Wolfson},
  Journal                  = {Journal of molecular biology},
  Year                     = {2009},
  Number                   = {1},
  Pages                    = {180--194},
  Volume                   = {388},

  Keywords                 = {domino algorithm},
  Publisher                = {Elsevier}
}

@Book{fersht1999structure,
  Title                    = {Structure and Mechanism in Protein Science: A Guide to Enzyme Catalysis and Protein Folding},
  Author                   = {A. Fersht},
  Publisher                = {Freeman},
  Year                     = {1999}
}

@article{ACCC15,
  TITLE = {{Unveiling Contacts within Macro-molecular assemblies by solving Minimum Weight Connectivity Inference Problems}},
  AUTHOR = {Agarwal, Deepesh and Caillouet, Christelle and Coudert, David and Cazals, Fr{\'e}d{\'e}ric},
  JOURNAL = {{Molecular and Cellular Proteomics}},
  PUBLISHER = {{American Society for Biochemistry and Molecular Biology}},
  VOLUME = {14},
  PAGES = {2274-2284},
  YEAR = {2015},

}


@article{CHM+19,
  author    = {Nathann Cohen and
               Fr{\'{e}}d{\'{e}}ric Havet and Dorian Mazauric and Ignasi Sau and R{\'{e}}mi Watrigant},
  title     = {Complexity Dichotomies for the Minimum {F}-Overlay Problem},
  journal   = {Journal of Discrete Algorithms},
  year      = {2019},
}


@inproceedings{caldam,
  author    = {Fr{\'{e}}d{\'{e}}ric Havet and
               Dorian Mazauric and
               Viet{-}Ha Nguyen and
               R{\'{e}}mi Watrigant},
  title     = {Overlaying a Hypergraph with a Graph with Bounded Maximum Degree},
  booktitle = {Algorithms and Discrete Applied Mathematics - 6th International Conference,
               {CALDAM} 2020, Hyderabad, India, February 13-15, 2020, Proceedings},
  series    = {Lecture Notes in Computer Science},
  volume    = {12016},
  pages     = {403-414},
  publisher = {Springer},
  year      = {2020}
}




